/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	font            : 12pt 'Bookman Old Style', Times, Georgia, serif;
	color           : #000000;
	text-align      : center;
	}
div#e30             { /* 1938-41 Jack Instruction */
	position        : absolute;
	left            :  18.00pt;
	top             : 317.25pt;
	width           : 357.00pt;
	height          :  18.00pt;
	}
div#e29             { /* 1942-48 Jack Instruction */
	position        : absolute;
	left            : 405.75pt;
	top             : 136.50pt;
	width           : 369.75pt;
	height          :  18.00pt;
	}
span#e28            { /* index181015.jpg */
	background      : transparent url(index181015.jpg) no-repeat top left;
	position        : absolute;
	left            : 404.25pt;
	top             :  13.50pt;
	width           : 372.00pt;
	height          : 122.25pt;
	}
span#e27            { /* index181014.jpg */
	background      : transparent url(index181014.jpg) no-repeat top left;
	position        : absolute;
	left            :  15.00pt;
	top             :  12.75pt;
	width           : 363.75pt;
	height          : 303.75pt;
	}
div#e26             { /* 1949 Jack Instruction */
	position        : absolute;
	left            : 404.25pt;
	top             : 317.25pt;
	width           : 373.50pt;
	height          :  18.00pt;
	}
span#e25            { /* index181013.jpg */
	background      : transparent url(index181013.jpg) no-repeat top left;
	position        : absolute;
	left            : 404.25pt;
	top             : 194.25pt;
	width           : 372.00pt;
	height          : 122.25pt;
	}
div#e24             { /* 1955 Jack Instruction */
	position        : absolute;
	left            : 801.75pt;
	top             : 316.50pt;
	width           : 234.00pt;
	height          :  18.00pt;
	}
span#e23            { /* index181012.jpg */
	background      : transparent url(index181012.jpg) no-repeat top left;
	position        : absolute;
	left            : 801.00pt;
	top             :  13.50pt;
	width           : 235.50pt;
	height          : 303.00pt;
	}
div#e22             { /* 1956-57 Jack Ins Tag 117... */
	position        : absolute;
	left            :  15.00pt;
	top             : 462.75pt;
	width           : 294.75pt;
	height          :  18.00pt;
	}
span#e21            { /* index181011.jpg */
	background      : transparent url(index181011.jpg) no-repeat top left;
	position        : absolute;
	left            :  15.00pt;
	top             : 337.50pt;
	width           : 274.50pt;
	height          : 125.25pt;
	}
div#e20             { /* 1957-60 Air Suspension */
	position        : absolute;
	left            : 318.75pt;
	top             : 463.50pt;
	width           : 339.00pt;
	height          :  18.00pt;
	}
div#e19             { /* 1959-61 Jack Base */
	position        : absolute;
	left            : 627.75pt;
	top             : 462.75pt;
	width           : 205.50pt;
	height          :  18.00pt;
	}
div#e18             { /* 1962-64 Jack Base */
	position        : absolute;
	left            : 840.00pt;
	top             : 463.50pt;
	width           : 192.75pt;
	height          :  18.00pt;
	}
span#e17            { /* index181010.jpg */
	background      : transparent url(index181010.jpg) no-repeat top left;
	position        : absolute;
	left            : 625.50pt;
	top             : 337.50pt;
	width           : 210.00pt;
	height          : 125.25pt;
	}
span#e16            { /* index181009.jpg */
	background      : transparent url(index181009.jpg) no-repeat top left;
	position        : absolute;
	left            : 841.50pt;
	top             : 337.50pt;
	width           : 194.25pt;
	height          : 125.25pt;
	}
span#e15            { /* index181008.jpg */
	background      : transparent url(index181008.jpg) no-repeat top left;
	position        : absolute;
	left            : 294.75pt;
	top             : 336.75pt;
	width           : 322.50pt;
	height          : 126.00pt;
	}
div#e14             { /* 1970-72 Space Saver Infl... */
	position        : absolute;
	left            :  14.25pt;
	top             : 718.50pt;
	width           : 489.00pt;
	height          :  18.00pt;
	}
span#e13            { /* index181007.jpg */
	background      : transparent url(index181007.jpg) no-repeat top left;
	position        : absolute;
	left            :  15.75pt;
	top             : 484.50pt;
	width           : 488.25pt;
	height          : 232.50pt;
	}
div#e12             { /* 1971-73 GM  Canada Limit... */
	position        : absolute;
	left            :  17.25pt;
	top             : 877.50pt;
	width           : 286.50pt;
	height          :  18.00pt;
	}
span#e11            { /* index181006.jpg */
	background      : transparent url(index181006.jpg) no-repeat top left;
	position        : absolute;
	left            :  15.75pt;
	top             : 741.00pt;
	width           : 289.50pt;
	height          : 136.50pt;
	}
div#e10             { /* 1973-77 Space Saver Spar... */
	position        : absolute;
	left            : 549.75pt;
	top             : 717.00pt;
	width           : 486.00pt;
	height          :  18.00pt;
	}
div#e9              { /* 73-74 Apollo Hatchback 1... */
	position        : absolute;
	left            : 160.50pt;
	top             :1120.50pt;
	width           : 216.75pt;
	height          :  18.00pt;
	}
div#e8              { /* 1973-77 Space Saver Spar... */
	position        : absolute;
	left            : 309.75pt;
	top             : 877.50pt;
	width           : 375.75pt;
	height          :  18.00pt;
	}
span#e7             { /* index181005.jpg */
	background      : transparent url(index181005.jpg) no-repeat top left;
	position        : absolute;
	left            : 310.50pt;
	top             : 741.00pt;
	width           : 374.25pt;
	height          : 136.50pt;
	}
span#e6             { /* index181004.jpg */
	background      : transparent url(index181004.jpg) no-repeat top left;
	position        : absolute;
	left            : 548.25pt;
	top             : 484.50pt;
	width           : 487.50pt;
	height          : 231.75pt;
	}
span#e5             { /* index181003.jpg */
	background      : transparent url(index181003.jpg) no-repeat top left;
	position        : absolute;
	left            : 159.00pt;
	top             : 898.50pt;
	width           : 219.00pt;
	height          : 222.75pt;
	}
div#e4              { /* 1980-81 Aluminum Wheel 1... */
	position        : absolute;
	left            : 692.25pt;
	top             : 879.00pt;
	width           : 341.25pt;
	height          :  18.00pt;
	}
div#e3              { /* 1983 Trunk Wheel Cover 2... */
	position        : absolute;
	left            : 390.00pt;
	top             :1121.25pt;
	width           : 457.50pt;
	height          :  18.00pt;
	}
span#e2             { /* index181002.jpg */
	background      : transparent url(index181002.jpg) no-repeat top left;
	position        : absolute;
	left            : 690.75pt;
	top             : 741.00pt;
	width           : 343.50pt;
	height          : 137.25pt;
	}
span#e1             { /* index181001.jpg */
	background      : transparent url(index181001.jpg) no-repeat top left;
	position        : absolute;
	left            : 390.75pt;
	top             : 899.25pt;
	width           : 455.25pt;
	height          : 222.00pt;
	}
div#page            { /* Page Holder */
	background-color: #ffcc99;
	position        : relative;
	width           :1050.00pt;
	height          :1200.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffcc99;
	text-align      : center;
	}



/*--- EndOfFile ---*/
